|    |    |    | Today: 05-Apr-2020 |

Symantec Web Gateway 5.2.2 OS Command Injection

October 7, 2016 | Posted in ExploitAlert

Symantec Web Gateway versions 5.2.2 and below suffer from an OS command injection vulnerability in new_whitelist.php.


Source: Symantec Web Gateway 5.2.2 OS Command Injection

Taged in: command, gateway, injection, Symantec